/***************************************
*
*___TRIPLEPRO CUSTOM_______________
*
*   Mondhygiënepraktijken Paro plus
*   www.mhpraktijkenparoplus.nl
*
***************************************/

.module.personeel .visible .content
{
  grid-template-rows    : 16em auto;
  grid-template-columns : 13.3em;
}

.module.personeel .visible .content .image
{
  height   : 15em;
  position : relative;
}

.module.personeel .visible .content .image img
{
  position : absolute;
  bottom   : 0;
  top      : 0;
  margin   : auto;
}

.module.personeel .visible .content .title
{
  font-size : 1.25em;
}
